<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/style.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="img\logo-siteweb.png">
    <link href="https://fonts.googleapis.com/css2?family=Varela+Round&display=swap" rel="stylesheet">
    <title>Gatien Oudoire - Accueil</title>
</head>

<body>

    <nav>
        <br>
        <div class="logo">
            <h1>Gatien Oudoire</h1>
        </div>
        <ul class="nav-liens">
            <li>
                <a href="index.html">Accueil</a>
            </li>
            <li>
                <a href="#projets">Projets</a>
            </li>
            <li class="connexion">
                <div class="div-connexion">
                    <a class="lien-connexion" href="connexion.php">Se connecter</a>
                </div>
            </li>
        </ul>
        <div class="menu-barres">
            <div class="line1"></div>
            <div class="line2"></div>
            <div class="line3"></div>
        </div>
        <br>
    </nav>

    <main>

        <div class="contact" id="contact">
            <center>
            <img id="img-email" id="photo_email" class="img-email" src="img/email-200.png">
            <br>
            <h1>Quelques liens :</h1>
            <br>
            <div class="barre-reseaux-sociaux">
                <a target="_blank" href="https://www.instagram.com/gatien.oudoire/"><img src="img/social/instagram.png"></a>
                <a target="_blank" href="https://twitter.com/OudoireG/"><img src="img/social/twitter.png"></a>
                <a target="_blank" href="https://www.snapchat.com/add/gatien_o19"><img src="img/social/snapchat.png"></a>
            </div>
            </center>
        </div>
        <br>
        <br>
        <div class="projets" id="projets">
            <center>
            <img id="img_cercle" class="cercle" src="img/cercle-idea-200.png">
            <br>
            <h1>Quelques projets :</h1>
            <br>
            <br>
            <div class="projet-discord">
            <p>
            <a target="_blank" href="https://discordapp.com/oauth2/authorize?client_id=633920230158237707&scope=bot&permissions=2146958847"><img src="img/social/discord.png"></a>
            </p>
            <br>
            <br>
            <br>
            </div>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <br>
            <div>
                <p class="img-git-lien"><a target="_blank" href="https://www.example.com"><img src="img/social/git.png"></a></p>
            </div>
            
            </center>
        </div>
        <br>

    </main>

    <footer id="footer">
        <input type="button" class="fermer" value="X" onclick="fermer()">
        <br>
        <center>
            <p class="bas">Créé et publié par <a class="lien" href="https://www.gatien-oudoire.com">Gatien Oudoire</a></p>
        </center>
        <center>
            <p class="bas">Sous licence <a class="lien" href="licence.txt">MIT</a></p>
        </center>
        <br>
    </footer>
    <script src="js/design.js"></script>
    <script>function fermer() { const footer = document.getElementById('footer'); footer.style.display = "none";}</script>
</body>